extends Node2D

onready var music_player = get_node('/root/MusicPlayer') as MusicPlayer

func _ready():
	music_player.play('main_title')
	Globals.load_game()
	if Globals.did_already_play_once:
		$UI/Buttons/AnotherChoiceButton.show()
